Bug 146906 - My kernel is spamming my console!!!
My kernel is spamming my console!!!
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-02 12:32 EST by Matthew Galgoci
Modified: 2015-01-04 17:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-12 19:49:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Galgoci 2005-02-02 12:32:29 EST
Description of problem:

input sybsystem is spamming my logs unmercifully with every keystroke.

Version-Release number of selected component (if applicable):

2.6.10-1.1121_FC4

How reproducible:

100%

Using a usb keyboard (and mouse), boot affected kernel and once you
have a console, start typing.

Steps to Reproduce:
1. Using a usb keyboard (and mouse), boot affected kernel.
2. Once you have a console, login
3. Note the message "drivers/usb/input/hid-input.c: event field not
found" spamming the console for each keystroke.
  
Actual results:

Kernel Spam!!

Expected results:

No Kernel Spam!!!!

Additional info:

This is also present in the upstream kernel as of 2.6.11-rc2-bk10

Note You need to log in before you can comment on or make changes to this bug.